Subject: [ippm] IPPM WG @ IETF 65

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 17 Jan 2006 09:49:13 +0100

IPPM group,

We will meet at the 65th IETF in March.  If you want a slot on the agenda,
please let us know.

Matt & Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

1160438400. Watch this space... 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm